@charset "UTF-8";
/*color*/
/*anim*/
/*size*/
/*============================
mixin
============================*/
/*
* keyframes animationの定義
* ※_anim.scssに定義
*/
/*
* keyframesで定義したkeyframes animationの設定
* @include animation(animation_name $time linear infinite);
*/
/*
* css animationの時間とeasing指定
*/
/*
* position:absoluteで縦横中央ぞろえ
*/
/*
* 左右に均等のマージンをとった幅指定
*/
/*============================
easing
============================*/
/*============================
animation
============================*/
@media print, screen and (min-width: 768px) {
  /*debug
  @function cvwp($size){
  	@return ($size) + px;
  }
  body{
  	background: url(../img/_guide.png) no-repeat top center;
  	background-size: 1366px auto;
      background-position: 0px 0;
  	#header{
  		@include opacity(0.6);
  		width: 1366px !important;
  	}
  	#wrapper{
  		width: 1366px !important;
  		@include opacity(0.6);
  	}
  	#footer{
  		@include opacity(0.6);
  	}
  }
  */
  /* line 28, ../../../../src/page/contact/css/_pc.scss */
  body {
    background: #eeeeee;
  }
  /* line 31, ../../../../src/page/contact/css/_pc.scss */
  body #wrapper #main {
    padding-top: 10.98097vw;
    padding-bottom: 1.75695vw;
  }
  /* line 34, ../../../../src/page/contact/css/_pc.scss */
  body #wrapper #main #top {
    padding-top: 4.02635vw;
  }
  /* line 36, ../../../../src/page/contact/css/_pc.scss */
  body #wrapper #main #top .container {
    width: 62.37189vw;
  }
  /* line 39, ../../../../src/page/contact/css/_pc.scss */
  body #wrapper #main #top .intro {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    align-content: flex-start;
    margin-bottom: 6.00293vw;
    flex-wrap: wrap;
  }
  /* line 46, ../../../../src/page/contact/css/_pc.scss */
  body #wrapper #main #top .intro h1 {
    width: 100%;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 1.75695vw;
    margin-bottom: 3.66032vw;
    letter-spacing: 0.05em;
  }
  /* line 54, ../../../../src/page/contact/css/_pc.scss */
  body #wrapper #main #top .intro p {
    display: inline-block;
    font-size: 0.87848vw;
    line-height: 1.4202vw;
  }
  /* line 61, ../../../../src/page/contact/css/_pc.scss */
  body #wrapper #main #top #form .form-parts {
    margin-bottom: 2.63543vw;
  }
  /* line 63, ../../../../src/page/contact/css/_pc.scss */
  body #wrapper #main #top #form .form-parts.last {
    margin-bottom: 2.41581vw;
  }
  /* line 66, ../../../../src/page/contact/css/_pc.scss */
  body #wrapper #main #top #form .form-parts > div {
    font-size: 0.87848vw;
    line-height: 1.05417vw;
    font-family: 'Roboto', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic,"メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
    font-weight: 300;
    margin-bottom: 0.29283vw;
  }
  /* line 73, ../../../../src/page/contact/css/_pc.scss */
  body #wrapper #main #top #form input, body #wrapper #main #top #form textarea, body #wrapper #main #top #form button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    color: black;
    text-decoration: none;
    font-family: YakuHanJP, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "Noto Sans JP", "游ゴシック", YuGothic, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
    font-weight: normal;
    letter-spacing: normal;
    border: none;
    background: transparent;
    margin: 0;
    padding: 0;
    outline: none;
    border-radius: 0;
    border: none;
    background: white;
    color: black;
    font-size: 0.87848vw;
    line-height: 1.05417vw;
    width: 100%;
    box-sizing: border-box;
    padding: 1.02489vw 0.80527vw;
    font-family: 'Roboto', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic,"メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
    font-weight: 300;
  }
  /* line 84, ../../../../src/page/contact/css/_pc.scss */
  body #wrapper #main #top #form input[type=submit], body #wrapper #main #top #form textarea[type=submit], body #wrapper #main #top #form button[type=submit] {
    background: white;
    color: black;
  }
  /* line 89, ../../../../src/page/contact/css/_pc.scss */
  body #wrapper #main #top #form input::placeholder, body #wrapper #main #top #form textarea::placeholder, body #wrapper #main #top #form button::placeholder {
    color: #797979;
  }
  /* line 93, ../../../../src/page/contact/css/_pc.scss */
  body #wrapper #main #top #form input.error, body #wrapper #main #top #form textarea.error, body #wrapper #main #top #form button.error {
    background: #cc0100;
    color: #fff;
  }
  /* line 96, ../../../../src/page/contact/css/_pc.scss */
  body #wrapper #main #top #form input.error::placeholder, body #wrapper #main #top #form textarea.error::placeholder, body #wrapper #main #top #form button.error::placeholder {
    color: black;
  }
  /* line 101, ../../../../src/page/contact/css/_pc.scss */
  body #wrapper #main #top #form textarea {
    height: 16.83748vw;
  }
  /* line 107, ../../../../src/page/contact/css/_pc.scss */
  body #wrapper #main #top #form .notice {
    margin-bottom: 1.97657vw;
  }
  /* line 109, ../../../../src/page/contact/css/_pc.scss */
  body #wrapper #main #top #form .notice .t1 {
    font-size: 0.95168vw;
    line-height: 1.05417vw;
    margin-bottom: 0.73206vw;
  }
  /* line 114, ../../../../src/page/contact/css/_pc.scss */
  body #wrapper #main #top #form .notice .t2 {
    font-size: 0.65886vw;
    line-height: 1.05417vw;
  }
  /* line 119, ../../../../src/page/contact/css/_pc.scss */
  body #wrapper #main #top #form .error-message {
    color: #cc0100;
    font-size: 0.87848vw;
    line-height: 1.05417vw;
    font-family: 'Roboto', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic,"メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
    font-weight: 300;
    margin-top: 0.73206vw;
  }
  /* line 126, ../../../../src/page/contact/css/_pc.scss */
  body #wrapper #main #top #form .check {
    width: 13.17716vw;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    align-content: flex-start;
    cursor: pointer;
    margin-bottom: 1.97657vw;
  }
  /* line 136, ../../../../src/page/contact/css/_pc.scss */
  body #wrapper #main #top #form .check.active .rect img {
    display: inline;
  }
  /* line 141, ../../../../src/page/contact/css/_pc.scss */
  body #wrapper #main #top #form .check .rect {
    width: 0.95168vw;
    height: 0.95168vw;
    box-sizing: border-box;
    border: 1px solid black;
    margin: 0 0.36603vw 0 0;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
  }
  /* line 151, ../../../../src/page/contact/css/_pc.scss */
  body #wrapper #main #top #form .check .rect img {
    width: 0.65886vw;
    display: none;
  }
  /* line 156, ../../../../src/page/contact/css/_pc.scss */
  body #wrapper #main #top #form .check p {
    font-size: 0.73206vw;
    line-height: 1.05417vw;
  }
  /* line 161, ../../../../src/page/contact/css/_pc.scss */
  body #wrapper #main #top #form .send {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    align-content: flex-start;
    position: relative;
  }
  /* line 167, ../../../../src/page/contact/css/_pc.scss */
  body #wrapper #main #top #form .send:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
  }
  /* line 178, ../../../../src/page/contact/css/_pc.scss */
  body #wrapper #main #top #form .send.active:before {
    display: none;
  }
  /* line 181, ../../../../src/page/contact/css/_pc.scss */
  body #wrapper #main #top #form .send.active p {
    opacity: 1;
  }
  /* line 183, ../../../../src/page/contact/css/_pc.scss */
  body #wrapper #main #top #form .send.active p button {
    cursor: pointer;
    pointer-events: all;
  }
  /* line 187, ../../../../src/page/contact/css/_pc.scss */
  body #wrapper #main #top #form .send.active p:hover {
    animation: blink-slow .3s linear 3;
  }
  /* line 192, ../../../../src/page/contact/css/_pc.scss */
  body #wrapper #main #top #form .send p {
    width: 9.80966vw;
    height: 3.87994vw;
    border: 1px solid black;
    cursor: pointer;
    opacity: 0.3;
  }
  /* line 198, ../../../../src/page/contact/css/_pc.scss */
  body #wrapper #main #top #form .send p button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    pointer-events: none;
    width: 100%;
    height: 100%;
    text-align: center;
    text-decoration: none;
    background-color: #eeeeee;
    font-size: 1.1713vw;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
  }
}
/*color*/
/*anim*/
/*size*/
/*============================
mixin
============================*/
/*
* keyframes animationの定義
* ※_anim.scssに定義
*/
/*
* keyframesで定義したkeyframes animationの設定
* @include animation(animation_name $time linear infinite);
*/
/*
* css animationの時間とeasing指定
*/
/*
* position:absoluteで縦横中央ぞろえ
*/
/*
* 左右に均等のマージンをとった幅指定
*/
/*============================
easing
============================*/
/*============================
animation
============================*/
@media screen and (max-width: 767px) {
  /*debug
  
  body{
  	background: url(../img/_guidesp.png) no-repeat top center;
  	background-size: 100% auto;
      background-position: 0px 0;
  	#header{
  		@include opacity(0.6);
  	}
  	#wrapper{
  		@include opacity(0.6);
  	}
  	#top{
  	}
  	#footer{
  		@include opacity(0.6);
  	}
  	#recruit{
  		.img_area{
  		    height: 552px !important;
  		}
  	}
  }
  @function cvw($size){
  	@return ($size) + px;
  }
  */
  /* line 36, ../../../../src/page/contact/css/_sp.scss */
  body {
    background: #eeeeee;
  }
  /* line 39, ../../../../src/page/contact/css/_sp.scss */
  body #wrapper #main {
    padding-top: 38.46154vw;
    padding-bottom: 6.15385vw;
  }
  /* line 42, ../../../../src/page/contact/css/_sp.scss */
  body #wrapper #main #top {
    padding-top: 6.15385vw;
  }
  /* line 44, ../../../../src/page/contact/css/_sp.scss */
  body #wrapper #main #top .container {
    width: 84.87179vw;
  }
  /* line 47, ../../../../src/page/contact/css/_sp.scss */
  body #wrapper #main #top .intro {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    align-content: flex-start;
    margin-bottom: 12.5641vw;
    flex-wrap: wrap;
  }
  /* line 54, ../../../../src/page/contact/css/_sp.scss */
  body #wrapper #main #top .intro h1 {
    width: 100%;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 6.15385vw;
    margin-bottom: 9.74359vw;
    letter-spacing: 0.05em;
  }
  /* line 62, ../../../../src/page/contact/css/_sp.scss */
  body #wrapper #main #top .intro p {
    display: inline-block;
    font-size: 3.07692vw;
    line-height: 3.84615vw;
  }
  /* line 69, ../../../../src/page/contact/css/_sp.scss */
  body #wrapper #main #top #form .form-parts {
    margin-bottom: 9.23077vw;
  }
  /* line 71, ../../../../src/page/contact/css/_sp.scss */
  body #wrapper #main #top #form .form-parts.last {
    margin-bottom: 7.4359vw;
  }
  /* line 74, ../../../../src/page/contact/css/_sp.scss */
  body #wrapper #main #top #form .form-parts > div {
    font-size: 3.07692vw;
    line-height: 3.69231vw;
    font-family: 'Roboto', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic,"メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
    font-weight: 300;
    margin-bottom: 1.02564vw;
  }
  /* line 81, ../../../../src/page/contact/css/_sp.scss */
  body #wrapper #main #top #form input, body #wrapper #main #top #form textarea, body #wrapper #main #top #form button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    color: black;
    text-decoration: none;
    font-family: YakuHanJP, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "Noto Sans JP", "游ゴシック", YuGothic, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
    font-weight: normal;
    letter-spacing: normal;
    border: none;
    background: transparent;
    margin: 0;
    padding: 0;
    outline: none;
    border-radius: 0;
    border: none;
    background: white;
    color: black;
    font-size: 3.07692vw;
    line-height: 3.69231vw;
    width: 100%;
    box-sizing: border-box;
    padding: 3.58974vw 2.82051vw;
    font-family: 'Roboto', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic,"メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
    font-weight: 300;
  }
  /* line 92, ../../../../src/page/contact/css/_sp.scss */
  body #wrapper #main #top #form input[type=submit], body #wrapper #main #top #form textarea[type=submit], body #wrapper #main #top #form button[type=submit] {
    background: white;
    color: black;
  }
  /* line 97, ../../../../src/page/contact/css/_sp.scss */
  body #wrapper #main #top #form input::placeholder, body #wrapper #main #top #form textarea::placeholder, body #wrapper #main #top #form button::placeholder {
    color: #797979;
  }
  /* line 101, ../../../../src/page/contact/css/_sp.scss */
  body #wrapper #main #top #form input.error, body #wrapper #main #top #form textarea.error, body #wrapper #main #top #form button.error {
    background: #cc0100;
    color: #fff;
  }
  /* line 104, ../../../../src/page/contact/css/_sp.scss */
  body #wrapper #main #top #form input.error::placeholder, body #wrapper #main #top #form textarea.error::placeholder, body #wrapper #main #top #form button.error::placeholder {
    color: black;
  }
  /* line 109, ../../../../src/page/contact/css/_sp.scss */
  body #wrapper #main #top #form textarea {
    height: 58.97436vw;
  }
  /* line 115, ../../../../src/page/contact/css/_sp.scss */
  body #wrapper #main #top #form .notice {
    margin-bottom: 5.12821vw;
  }
  /* line 117, ../../../../src/page/contact/css/_sp.scss */
  body #wrapper #main #top #form .notice .t1 {
    font-size: 3.33333vw;
    line-height: 3.69231vw;
    margin-bottom: 1.53846vw;
  }
  /* line 122, ../../../../src/page/contact/css/_sp.scss */
  body #wrapper #main #top #form .notice .t2 {
    font-size: 2.5641vw;
    line-height: 3.20513vw;
    letter-spacing: 0.1em;
  }
  /* line 128, ../../../../src/page/contact/css/_sp.scss */
  body #wrapper #main #top #form .error-message {
    color: #cc0100;
    font-size: 3.07692vw;
    line-height: 3.69231vw;
    font-family: 'Roboto', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic,"メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
    font-weight: 300;
    margin-top: 2.5641vw;
  }
  /* line 135, ../../../../src/page/contact/css/_sp.scss */
  body #wrapper #main #top #form .check {
    width: 64.10256vw;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    align-content: flex-start;
    cursor: pointer;
    margin-bottom: 9.74359vw;
  }
  /* line 145, ../../../../src/page/contact/css/_sp.scss */
  body #wrapper #main #top #form .check.active .rect img {
    display: inline;
  }
  /* line 151, ../../../../src/page/contact/css/_sp.scss */
  body #wrapper #main #top #form .check .rect {
    width: 5.12821vw;
    height: 5.12821vw;
    box-sizing: border-box;
    border: 1px solid black;
    margin: 0 2.30769vw 0 0;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
  }
  /* line 161, ../../../../src/page/contact/css/_sp.scss */
  body #wrapper #main #top #form .check .rect img {
    width: 3.33333vw;
    display: none;
  }
  /* line 166, ../../../../src/page/contact/css/_sp.scss */
  body #wrapper #main #top #form .check p {
    font-size: 3.07692vw;
    line-height: 6.15385vw;
  }
  /* line 171, ../../../../src/page/contact/css/_sp.scss */
  body #wrapper #main #top #form .send {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    align-content: flex-start;
    position: relative;
  }
  /* line 177, ../../../../src/page/contact/css/_sp.scss */
  body #wrapper #main #top #form .send:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
  }
  /* line 188, ../../../../src/page/contact/css/_sp.scss */
  body #wrapper #main #top #form .send.active:before {
    display: none;
  }
  /* line 191, ../../../../src/page/contact/css/_sp.scss */
  body #wrapper #main #top #form .send.active p {
    opacity: 1;
  }
  /* line 194, ../../../../src/page/contact/css/_sp.scss */
  body #wrapper #main #top #form .send.active button {
    pointer-events: all;
  }
  /* line 198, ../../../../src/page/contact/css/_sp.scss */
  body #wrapper #main #top #form .send p {
    width: 25.64103vw;
    height: 12.30769vw;
    border: 1px solid black;
    opacity: 0.3;
  }
  /* line 203, ../../../../src/page/contact/css/_sp.scss */
  body #wrapper #main #top #form .send p button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    pointer-events: none;
    width: 100%;
    height: 100%;
    text-align: center;
    text-decoration: none;
    background-color: #eeeeee;
    font-size: 4.10256vw;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
  }
}
